## libm4rie 20130416

=== debian/changelog ===
libm4rie (20130416-2) unstable; urgency=low

  * Upload to unstable.
  * Add debian/upstream file.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 17 Jun 2013 22:02:33 +0200

libm4rie (20130416-1) experimental; urgency=low

  * New upstream version
  * Bump Standards-Version: to 3.9.4 (no changes needed)
  * Add Vcs-* fields 
  * Produce a debug package

 -- Cédric Boutillier <boutil@debian.org>  Thu, 28 Mar 2013 15:07:13 +0100

libm4rie (20120613-1) experimental; urgency=low

  * Initial release. (Closes: #697792)
  * Override lintian message about the absence of upstream changelog.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 07 Jan 2013 19:27:18 +0100
