=== debian/control ===
Source: libm4rie
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Felix Salfelder <felix@salfelder.org>, Cédric Boutillier <boutil@debian.org>
Homepage: http://m4ri.sagemath.org/
Build-Depends: autotools-dev, debhelper (>= 9), dh-autoreconf, libm4ri-dev (>= 20130416~), libgivaro-dev, libgmp-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-science/packages/libm4rie.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libm4rie.git;a=summary

Package: libm4rie-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libm4rie-0.0.20130416 (= ${binary:Version})
Description: extended Method of the Four Russians Inversion library, development files
 M4RIE is a library for fast arithmetic with dense matrices over small finite
 fields of even characteristic. It uses the M4RI library, implementing the same
 operations over the finite field F2.
 .
 The name M4RI comes from the first implemented algorithm: The "Method
 of the Four Russians" inversion algorithm.  This algorithm in turn is
 named after the "Method of the Four Russians" multiplication
 algorithm which is probably better referred to as Kronrod's method.
 .
 This package contains development files for the M4RIE library.

Package: libm4rie-0.0.20130416
Architecture: any
Section: libs
Pre-depends: multiarch-support
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: extended Method of the Four Russians Inversion library, shared library
 M4RIE is a library for fast arithmetic with dense matrices over small finite
 fields of even characteristic. It uses the M4RI library, implementing the same
 operations over the finite field F2.
 .
 The name M4RI comes from the first implemented algorithm: The "Method
 of the Four Russians" inversion algorithm.  This algorithm in turn is
 named after the "Method of the Four Russians" multiplication
 algorithm which is probably better referred to as Kronrod's method.
 .
 This package contains the M4RIE shared library.

Package: libm4rie-0.0.20130416-dbg
Architecture: any
Section: debug
Priority: extra
Multi-Arch: same
Depends: libm4rie-0.0.20130416 (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for libm4rie-0.0.20130416
 M4RIE is a library for fast arithmetic with dense matrices over small finite
 fields of even characteristic. It uses the M4RI library, implementing the same
 operations over the finite field F2.
 .
 The name M4RI comes from the first implemented algorithm: The "Method
 of the Four Russians" inversion algorithm.  This algorithm in turn is
 named after the "Method of the Four Russians" multiplication
 algorithm which is probably better referred to as Kronrod's method.
 .
 This package contains the debugging symbols for libm4rie-0.0.20130416.
