## libm4rie 20140914

=== debian/changelog ===
libm4rie (20140914-1) unstable; urgency=medium

  * Imported Upstream version 20140914
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Don't predepend directly on multiarch-support
  * Fix URL in debian/watch
  * Use now upstream tarball instead of bitbucket repository; remove gbp.conf
  * Remove README.upstream, as it didn't correspond to the actual workflow
  * Rename packages with the new soname
  * Determine from changelog the name of -dbg package in debian/rules
  * Clean copyright file from paragraphs about removed files
  * Move upstream data to debian/upstream/metadata

 -- Cédric Boutillier <boutil@debian.org>  Sat, 18 Oct 2014 21:53:26 +0200
