=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Salfelder <felix@salfelder.org>, Cédric Boutillier <boutil@debian.org>
 Homepage: http://m4ri.sagemath.org/
-Build-Depends: autotools-dev, debhelper (>= 9), dh-autoreconf, libm4ri-dev (>= 20130416~), libgivaro-dev, libgmp-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Build-Depends: autotools-dev, debhelper (>= 9), dh-autoreconf, libm4ri-dev (>= 20140914~), libgivaro-dev, libgmp-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/libm4rie.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libm4rie.git;a=summary
 
 Package: libm4rie-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libm4rie-0.0.20130416 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libm4rie-0.0.20140914 (= ${binary:Version})
 Description: extended Method of the Four Russians Inversion library, development files
  M4RIE is a library for fast arithmetic with dense matrices over small finite
  fields of even characteristic. It uses the M4RI library, implementing the same
@@ -25,10 +25,10 @@
  .
  This package contains development files for the M4RIE library.
 
-Package: libm4rie-0.0.20130416
+Package: libm4rie-0.0.20140914
 Architecture: any
 Section: libs
-Pre-depends: multiarch-support
+Pre-depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: extended Method of the Four Russians Inversion library, shared library
@@ -43,13 +43,13 @@
  .
  This package contains the M4RIE shared library.
 
-Package: libm4rie-0.0.20130416-dbg
+Package: libm4rie-0.0.20140914-dbg
 Architecture: any
 Section: debug
 Priority: extra
 Multi-Arch: same
-Depends: libm4rie-0.0.20130416 (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for libm4rie-0.0.20130416
+Depends: libm4rie-0.0.20140914 (= ${binary:Version}), ${misc:Depends}
+Description: debugging symbols for libm4rie-0.0.20140914
  M4RIE is a library for fast arithmetic with dense matrices over small finite
  fields of even characteristic. It uses the M4RI library, implementing the same
  operations over the finite field F2.
@@ -59,4 +59,4 @@
  named after the "Method of the Four Russians" multiplication
  algorithm which is probably better referred to as Kronrod's method.
  .
- This package contains the debugging symbols for libm4rie-0.0.20130416.
+ This package contains the debugging symbols for libm4rie-0.0.20140914.
