=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_VERSION = $(shell dpkg-parsechangelog | awk '{ if ($$1 == "Version:") { print($$2) } }' | cut -d - -f 1)

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libm4rie-0.0.$(UPSTREAM_VERSION)-dbg
