=== debian/watch ===
version=3
http://m4ri.sagemath.org/downloads/m4rie m4rie-(.+).tar.gz
