## libm4rie 20150908

=== debian/changelog ===
libm4rie (20150908-1) unstable; urgency=medium

  * Team upload.

  [Andreas Tille]

  * Don't use bibtex syntax in yaml file.

  [Julien Puydt]

  * New upstream version 20150908.
  * Pushed standards-version up.
  * Updated Vcs-* fields.
  * Updated d/control and d/watch to new upstream location.
  * Updated d/upstream/metadata to what upstream declares.
  * Added myself to uploaders.
  * Remove the manual -dbg package.
  * Simplified d/rules.
  * Enabled parallel builds.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 21 May 2016 21:52:03 +0200
