=== debian/control ===
Source: libm4rie
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Felix Salfelder <felix@salfelder.org>,
           Cédric Boutillier <boutil@debian.org>,
           Julien Puydt <julien.puydt@laposte.net>
Homepage: https://bitbucket.org/malb/m4rie/
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1~),
               libgivaro-dev,
               libgmp-dev,
               libm4ri-dev (>= 20140914~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/libm4rie.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/libm4rie.git

Package: libm4rie-dev
Architecture: any
Section: libdevel
Depends: libm4rie-0.0.20150908 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: extended Method of the Four Russians Inversion library, development files
 M4RIE is a library for fast arithmetic with dense matrices over small finite
 fields of even characteristic. It uses the M4RI library, implementing the same
 operations over the finite field F2.
 .
 The name M4RI comes from the first implemented algorithm: The "Method
 of the Four Russians" inversion algorithm.  This algorithm in turn is
 named after the "Method of the Four Russians" multiplication
 algorithm which is probably better referred to as Kronrod's method.
 .
 This package contains development files for the M4RIE library.

Package: libm4rie-0.0.20150908
Architecture: any
Section: libs
Pre-depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: extended Method of the Four Russians Inversion library, shared library
 M4RIE is a library for fast arithmetic with dense matrices over small finite
 fields of even characteristic. It uses the M4RI library, implementing the same
 operations over the finite field F2.
 .
 The name M4RI comes from the first implemented algorithm: The "Method
 of the Four Russians" inversion algorithm.  This algorithm in turn is
 named after the "Method of the Four Russians" multiplication
 algorithm which is probably better referred to as Kronrod's method.
 .
 This package contains the M4RIE shared library.
