=== debian/watch ===
version=3
https://bitbucket.org/malb/m4rie/downloads .*-(.+).tar.gz
