## libm4rie 20200125

=== debian/changelog ===
libm4rie (20200125-1build1) focal; urgency=medium

  * No change rebuild against new libm4ri ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 10 Feb 2020 18:48:54 +0000

libm4rie (20200125-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Jan 2020 09:45:46 +0100

libm4rie (20200115-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Remove d/compat and switch to dh-compat 12.
    - Bump std-ver to 4.4.1. 
    - Follow upstream soname bump. 
    - Ship the pkg-config file. 
    - Update d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 19 Jan 2020 09:39:28 +0100

libm4rie (20150908-2) unstable; urgency=medium

  * Refresh packaging:
    - Use my debian.org mail address.
    - Point Vcs-* fields to salsa. 
    - Bump d/watch to version 4. 
    - Mark the -dev package Multi-Arch: same. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.1.5. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Aug 2018 10:56:09 +0200
