=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: libm4rie
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Salfelder <felix@salfelder.org>,
            Cédric Boutillier <boutil@debian.org>,
-           Julien Puydt <julien.puydt@laposte.net>
+           Julien Puydt <jpuydt@debian.org>
 Homepage: https://bitbucket.org/malb/m4rie/
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
-               dpkg-dev (>= 1.16.1~),
+Build-Depends: debhelper-compat (= 12),
                libgivaro-dev,
                libgmp-dev,
                libm4ri-dev (>= 20140914~)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/libm4rie.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/libm4rie.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/science-team/libm4rie.git
+Vcs-Browser: https://salsa.debian.org/science-team/libm4rie
 
 Package: libm4rie-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: libm4rie-0.0.20150908 (= ${binary:Version}),
+Depends: libm4rie-0.0.20200125 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: extended Method of the Four Russians Inversion library, development files
@@ -35,7 +34,7 @@
  .
  This package contains development files for the M4RIE library.
 
-Package: libm4rie-0.0.20150908
+Package: libm4rie-0.0.20200125
 Architecture: any
 Section: libs
 Pre-depends: ${misc:Pre-Depends}
