=== debian/watch ===
version=4
https://bitbucket.org/malb/m4rie/downloads .*-(.+).tar.gz
