## libm4rie 20250103

=== debian/changelog ===
libm4rie (20250103-1) unstable; urgency=medium

  * Point to new upstream.
  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Jan 2025 09:40:14 +0100
