=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libm4rie
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Salfelder <felix@salfelder.org>,
            Cédric Boutillier <boutil@debian.org>,
            Julien Puydt <jpuydt@debian.org>
-Homepage: https://bitbucket.org/malb/m4rie/
+Homepage: https://github.com/malb/m4rie/
 Build-Depends: debhelper-compat (= 12),
                libgivaro-dev,
                libgmp-dev,
                libm4ri-dev (>= 20140914~)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/science-team/libm4rie.git
 Vcs-Browser: https://salsa.debian.org/science-team/libm4rie
+Rules-Requires-Root: no
 
 Package: libm4rie-dev
 Architecture: any
