=== debian/watch ===
version=4
https://github.com/malb/m4rie/tags .*/release-([\d\.+]+).tar.gz
